Bug 800051 - Rebase 389-ds-base to 1.2.11
Summary: Rebase 389-ds-base to 1.2.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On:
Blocks: 791327
TreeView+ depends on / blocked
 
Reported: 2012-03-05 16:47 UTC by Nathan Kinder
Modified: 2018-11-29 20:19 UTC (History)
1 user (show)

Fixed In Version: 389-ds-base-1.2.11.15-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 389-ds-base-1.2.11.12 Highlights, important fixes, or notable enhancements: Track when password was last modified Track_Password_Update passwordTrackUpdateTime - if this is set to "on", the server will keep track of the last password update time pwdUpdateTime - new operational attribute in entries holds the last password update time if passwordTrackUpdateTime is enabled Ability to disable replication agreements nsds5ReplicaEnabled - if this is set to "off" in the replication agreement entry, the agreement will be disabled CLEANRUV improvements Howto:CLEANRUV New CLEANALLRUV and RELEASERUV tasks Disk monitoring Disk_Monitoring Can enable monitoring of disk usage, particularly for databases and log files, with warnings upon reaching certain thresholds of disk usage Allow setup to work with IPv6 Additional winsync callback hooks Windows_Sync_Plugin_API - add post add/mod and AD add callback hooks creatorsName and modifersName keep track of original bind DN for triggered plugin operations nsslapd-plugin-binddn-tracking - if this is set to "on" in cn=config, the server will keep track of the original bind DN internalModifiersname and internalCreatorsname - this will be the DN of the plugin that triggered the add/update operation support for multiple Simple Paged Searches per connection Simple_Paged_Results_Design support for SASL/PLAIN binds Root DN Access Control Plugin RootDN_Access_Control Added ability to disable the legacy password policy behavior. PasswordMaxFailure doesn't behave as some newer LDAP clients might expect Legacy_Password_Policy Windows Sync - support for WinSync_Posix - Sync POSIX attributes from Active Directory to 389 and vice versa NOTE: This version does not support ADD operations from DS to AD - POSIX attributes will not be synced - AD to DS works fine Windows Sync - support for WinSync_Move_Action - control how winsync processes out of scope AD entries
Clone Of:
Environment:
Last Closed: 2013-02-21 08:17:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0503 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2013-02-21 08:18:44 UTC

Description Nathan Kinder 2012-03-05 16:47:13 UTC
The 389-ds-base 1.2.11 release collects bug-fixes and features needed by IPA and customers.

Comment 1 RHEL Product and Program Management 2012-07-10 08:07:13 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 2 RHEL Product and Program Management 2012-07-10 22:57:23 UTC
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Comment 4 Jenny Severance 2013-02-05 13:03:51 UTC
Rebase bug marking verified

Comment 6 errata-xmlrpc 2013-02-21 08:17:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0503.html


Note You need to log in before you can comment on or make changes to this bug.